[email protected]
[Top] [All Lists]

[Haskell-cafe] ANN: amqp-0.1

Subject: [Haskell-cafe] ANN: amqp-0.1
From: Holger Reinhardt
Date: Sun, 17 Jan 2010 12:35:08 +0100
Hi,

I've built an AMQP library. It currently only works with RabbitMQ and supports most of the 0-8 spec. If you don't know that AMQP is, this is a good introduction: http://blogs.digitar.com/jjww/2009/01/rabbits-and-warrens/
I have not done much testing, so this should be regarded as alpha quality.


For some reason it doesn't compile on Hackage. It says "At least the following dependencies are missing: network-bytestring >=0.1.2". Is there a way to solve this?

Regards,
Holger
_______________________________________________
Haskell-Cafe mailing list
[email protected]
http://www.haskell.org/mailman/listinfo/haskell-cafe
<Prev in Thread] Current Thread [Next in Thread>